<!DOCTYPE html>
<html lang="ru">
<head>
	<title></title>
	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
	<meta name="format-detection" content="telephone=no">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/custom.css">
	<!-- <link rel="shortcut icon" href="favicon.ico"> -->
	<!-- <meta name="robots" content="noindex, nofollow" /> -->
	<!-- <meta name="viewport" content="width=device-width, initial-scale=1.0" /> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
</head>
<body>
	<div class="wrapper">
		 @import "header.html" 
		<div class="content">
			<div class="private">
				<div class="private__column">
					<div class="private__image ibg"><img src="img/private/01.jpg" alt="" /></div>
				</div>
				<div class="private__column">
					<div class="private-body">
						<div class="private-body-content">
							<div class="private-body__title">Private catering</div>
							<div class="private-body__text">Treat your guests to a beautifully plated dinner, hand-crafted canapes or a casual BBQ.</div>
							<div class="private-body-buttons">
								<a href="" class="private-body-buttons__item btn btn--w">Get a quote</a>
								<a href="" class="private-body-buttons__link">View menus</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="products">
				<div class='container'>
					<div class="products-body">
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/01.jpg" alt="" /></a>
								<a href="" class="products-item__title">Corporate catering</a>
								<div class="products-item__text">We are able to serve events from 2 to 2000 guests and always reasonable prices.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">View menus</a></p>
							</div>
						</div>
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/02.jpg" alt="" /></a>
								<a href="" class="products-item__title">Private catering</a>
								<div class="products-item__text">Fresh, seasonal and simple cuisine. Food is our business and our passion.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">View menus</a></p>
							</div>
						</div>
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/03.jpg" alt="" /></a>
								<a href="" class="products-item__title">Wedding catering</a>
								<div class="products-item__text">We use only the best organic ingredients and gluten and dairy free cooking.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">View menus</a></p>
							</div>
						</div>
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/04.jpg" alt="" /></a>
								<a href="" class="products-item__title">Online Ordering</a>
								<div class="products-item__text">Successful catering is about organisation, high quality service, and great food.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">View menus</a></p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="why">
				<div class="why-top">
					<div class="why-top__column">
						<div class="why-top__text">Why CHOOSE us?</div>
					</div>
					<div class="why-top__column">
						<div class="why-top__image ibg"><img src="img/why/01.jpg" alt="" /></div>
					</div>
				</div>
				<div class="why-body">
					<div class='container'>
						<div class="why-body-row">
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/01.svg" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Always fresh</div>
										<div class="why-body-item-body__text">Fresh, seasonal and simple cuisine. Food is our business and our passion.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/02.svg" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Always fresh</div>
										<div class="why-body-item-body__text">Fresh, seasonal and simple cuisine. Food is our business and our passion.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/03.svg" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Always fresh</div>
										<div class="why-body-item-body__text">Fresh, seasonal and simple cuisine. Food is our business and our passion.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/04.svg" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">fits any size and budget</div>
										<div class="why-body-item-body__text">We are able to serve events from 2 to 2000 guests and always at reasonable prices.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="contacts">
				<div class="contacts-top">
					<div class='container'>
						<div class="contacts__title">Say hello</div>
						<div class="contacts-body">
							<div class="contacts-body__column">
								<div class="contacts-body__item contacts-body__item--1">45-35 #B 39th St, Sunnyside, NY 11104</div>
							</div>
							<div class="contacts-body__column">
								<a href="mailto:contact@primeone.com" class="contacts-body__item contacts-body__item--2">contact@primeone.com</a>
							</div>
							<div class="contacts-body__column">
								<a href="tel:7187777777" class="contacts-body__item contacts-body__item--3">(718) 777-7777</a>
							</div>
							<div class="contacts-body__column">
								<div class="contacts-social">
									<a href="" class="contacts-social__item contacts-social__item--1"><img src="img/icons/social/01.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--2"><img src="img/icons/social/02.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--3"><img src="img/icons/social/03.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--4"><img src="img/icons/social/04.png" alt="" /></a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="contacts-content">
					<div class="contacts-content__column">
						<div class="contacts-content__map" id="map"></div>
					</div>
					<div class="contacts-content__column">
						<div class="contacts-content-form">
							<div class="contacts-content-form__title">Get in touch</div>
							<form action="#" class="contacts-content-form-body">
								<div class="contacts-content-form-line">
									<input autocomplete="off" type="text" name="form[]" data-value="Name" class="input req" />
								</div>
								<div class="contacts-content-form-line">
									<input autocomplete="off" type="text" name="form[]" data-value="E-mail or phone number" class="input" />
								</div>
								<div class="contacts-content-form-line">
									<textarea autocomplete="off" name="form[]" data-value="Your message" class="input"></textarea>
								</div>
								<div class="contacts-content-form-button">
									<button type="submit" class="contacts-content-form__btn btn btn--w">Send message</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		 @import "footer.html" 
	</div>
	@import "js.html"
</body>
</html>